# \<extra\_info>

#### **What is extra\_info Element?** <a href="#uofapi-less-than-extra_info-greater-than-whatisextra_infoelement" id="uofapi-less-than-extra_info-greater-than-whatisextra_infoelement"></a>

Within this element, sport-specific key-value pairs are added to provide sport-specific details about the event.

#### XML Example <a href="#uofapi-less-than-extra_info-greater-than-xmlexample" id="uofapi-less-than-extra_info-greater-than-xmlexample"></a>

```xml
<extra_info>
        <info key="latency_category" value="Low"/>
        <info key="neutral_ground" value="false"/>
        <info key="period_length" value="12"/>
        <info key="overtime_length" value="5"/>
        <info key="coverage_source" value="venue"/>
        <info key="extended_live_markets_offered" value="false"/> 
 
</extra_info>
```

All the specific info are actually contained in the info element.

#### **info sub-element**  <a href="#uofapi-less-than-extra_info-greater-than-infosub-element" id="uofapi-less-than-extra_info-greater-than-infosub-element"></a>

In the info element there 2 attributes which are "Key" and "Value".

* The Key attribute specifies which kind of info is provided.
* The "Value" attribute provides the actual value or info related to the "key" attribute.

**Key-Values**

Table below shows all the keys and the values which can be shown for each key.&#x20;

| Key                              | Meaning of key                                                                                                                                                                                                                                                            | Value                   |
| -------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------- |
| neutral\_ground                  | Set to true if one of the competitors is playing on their home venue, otherwise set to false.                                                                                                                                                                             | boolean                 |
| auto\_traded                     | Set to true if the match is auto-traded. For auto-traded matches odds are solely generated by a mathematical odds model and live scoring. Any market monitoring and trader interaction is not considered.                                                                 | boolean                 |
| draw\_possible                   | Set if a draw is possible.                                                                                                                                                                                                                                                | boolean                 |
| no\_advantage\_scoring           | Only present and set to true if no advantage scoring is used. In this tennis rule mode, the first player to get 4 points wins the game.                                                                                                                                   | boolean                 |
| best\_of                         | The number of sets (or equivalent) that the match maximum will have. Typically the winner needs best\_of/2 + 1 sets to win.                                                                                                                                               | integer                 |
| set\_limit                       | Number of points in a set (max).                                                                                                                                                                                                                                          | integer                 |
| period\_length                   | Number of minutes in a period                                                                                                                                                                                                                                             | integer                 |
| overtime\_length                 | Number of minutes for each overtime period.                                                                                                                                                                                                                               | integer                 |
| super\_tie\_break                | Number of points required to win match deciding tiebreak.                                                                                                                                                                                                                 | integer                 |
| coverage\_source                 | How are the live results obtained (directly from venue, from TV).                                                                                                                                                                                                         | enumeration (venue, tv) |
| extended\_live\_markets\_offered | What live markets will be offered; either the normal ones or an extended offering, depending on coverage type (basic or deeper coverage).                                                                                                                                 | boolean                 |
| surface                          | Possible values: hard\_court, grass, sand, red\_clay, green\_clay, hardcourt\_outdoor, carpet\_indoor, synthetic\_indoor,                                                                                                                                                 | enumeration             |
| best\_of\_legs                   | <p>Number of legs. In darts a single game is called a leg. You win a match by winning a number of legs. In some competitions a</p><p>match consists of sets where each set consists of legs (in such cases both best\_of and best\_of\_legs are typically available).</p> | integer                 |
| latency\_category                | Latency is classified into simple categories (e.g., Low, Moderate, High) to make it easy for traders to interpret.                                                                                                                                                        | enumeration             |

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-extra_info-greater-than.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
